* {padding:0;margin:0;}
/* General tags */
body {background:url(images/bg-header.jpg) repeat-x top center #fff; color:#333; font:80% Arial,Tahoma,sans-serif; line-height:1.3em; margin:0 auto; padding:0;}
a {color:#108acb; text-decoration:none; font-weight:lighter}
a:hover {text-decoration:underline;}
a img {border:0;}
p {margin:0 0 18px 18px;}
ul,ol,dl {font-size:0.9em;}
blockquote {border:1px solid #dadada; font-size:0.9em; margin:20px 10px; padding:8px;}
blockquote p {margin:0;}

/* Headers */
h1 {color:#000; font-size:2.0em; margin:0 0 20px 25px; font-family: Times, serif}
h1 a {color:#4088b8; text-transform:none;}
/*h2 {border-bottom:4px solid #dadada; color:#4088b8; font-size:1.4em; letter-spacing:-1px; margin:0 0 10px; padding:0 2px 2px 5px;}*/
h3 {color:#000; font-size:1.2em; font-weight:700;}
h4 {color:#333; font-size:1.1em; font-weight:700;}
h5 {color:#333; font-size:1.0em; font-weight:700;}

/* Main wrap */
#wrap {color:#404040; margin:0px auto; padding:0; width:972px;}
#header {height:198px; background:url(images/top-banner.jpg) no-repeat top left}
#header img{border:0px;display:block;}
#toplinks {font-size:0.8em; padding:3px 2px 2px 3px; text-align:right; position:relative; top:-194px; left:-10px}
#toplinks a {color:#000; text-decoration:underline;}
#toplinks a:hover {color:#333; text-decoration:none;}

/* sidebar */
#sidebar {float:left; margin:0 0 5px; width:252px;}

/* News */
#news {background:url(images/left-box-gray-bg.gif) no-repeat 0px 36px; margin:18px 0px 18px 0px; height: 288px;} 
#news h2{background:url(images/header-latest-news.jpg) no-repeat top left; height:36px;}
#news ul {list-style:none; margin:0; padding:0 36px 0 36px;}
#news li {list-style:none; line-height:1.12em; margin:0 0 4px; padding:15px 0px 14px 0px; border-bottom:1px dotted #ccc;}
#news li.noborder {border:none; padding:15px 0px 0px 0px;}
#news .l-box_bottom a{background:url(images/btn_more-news.jpg) no-repeat top left; width:90px; height:30px; margin:0px 0px 0px 144px; display:block;}
#news .l-box_bottom a:hover{background:url(images/btn_more-news-over.jpg) no-repeat top left;text-decoration:none;}
 
 
/* What is */
#what {background:url(images/bg_what-is.jpg) no-repeat 0 77px; margin:18px 0px 18px 0px; height:270px;} 
#what h2{background:url(images/header-what-is.jpg) no-repeat top left; height:77px;}
#what ul {list-style:none; margin:0; padding:0 18px 0 18px; height:145px;}
#what li {color:#000; list-style:none; line-height:1.12em; margin:0 0 4px; padding:4px 0px 14px 0px;}
#what .l-box_bottom a{background:url(images/btn_learn-more.jpg) no-repeat top left; width:90px; height:30px; margin:0 0 0 144px; display:block;}
#what .l-box_bottom a:hover{background:url(images/btn_learn-more-over.jpg) no-repeat top left;text-decoration:none;}
 

/* Main content */
#content {float:right; margin:0; padding:0; text-align:left; width:702px;}
#contentalt {float:left; line-height:1.5em; margin-right:20px; padding:0; text-align:left; width:702px;}


/* Tabs */
#tab-box {height: 288px; margin:18px 0px 0px 0px; padding:0px; background:url(images/tab-main-bg.jpg) no-repeat 0px 36px;}
ul#tabs { font-size:1.2em;list-style-type:none; margin:0px; padding:0px; height:36px; background:url(images/tab-bg.jpg) no-repeat 0 0;}
ul#tabs li {display: block; float:left; height:33px; width:170px; margin:3px 0px 0px 1px ; padding:0px;}
ul#tabs li a {color:#fff; display: block; line-height:1.8em; text-align:center; height:33px; width:170px; margin:0px;  padding:0px; background:url(images/btn_tab.jpg) no-repeat bottom left;text-decoration: none;}
ul#tabs li a:hover { background:url(images/btn_tab-activ.jpg) no-repeat bottom left; color: #000; }
ul#tabs li a.selected { color: #000; background-color: #f1f0ee; padding:0px; margin:0px; background:url(images/btn_tab-activ.jpg) no-repeat bottom left; }
/*div.tabContent {display: none; background:none;}*/

/* Biographies -  mainpage */
#biblio-mainpage{margin:2px 0px 18px 0px; background:url(images/main-b-box-gray-line.gif) repeat-y;}
#biblio-mainpage h2{background:url(images/header-b-bibliography.jpg) no-repeat top left; height:36px;margin:0px 0px 16px 0px;}
#biblio-mainpage .m-box_bottom{background:url(images/main-b-box-gray-bottom.gif) no-repeat bottom left; display:block;}
#biblio-mainpage h3 {margin:0 18px 18px 18px; padding:0px 0px 6px 0px; border-bottom: 1px dotted #333;}
#biblio-mainpage h4 {margin:0 18px 18px 18px; padding:0px 0px 0px 6px; border-left: 1px solid #333;}
#biblio-mainpage h5 {margin:0 18px 18px 18px; padding:0px 0px 0px 6px; border-bottom: 1px dotted #ccc;}
#biblio-mainpage ul{margin: 24px 0 24px 36px;padding:0px;font-size:1.1em;font-weight:700; list-style:square;}
#biblio-mainpage ul ul{font:86% Arial,Tahoma,sans-serif; list-style:none; margin:6px 0 6px 10px;}
#biblio-mainpage ul.uls{font:94% Arial,Tahoma,sans-serif; list-style:none; }
#biblio-mainpage li{padding: 2px 0 2px 0px;}
#biblio-mainpage p{padding:0px 18px 0px 0px;}

/* Event -  mainpage */
#event-mainpage{margin:2px 0px 18px 0px; background:url(images/main-b-box-gray-line.gif) repeat-y;}
#event-mainpage h2{background:url(images/header-b-natreg-event.jpg) no-repeat top left; height:36px;margin:0px 0px 16px 0px;}
#event-mainpage .m-box_bottom{background:url(images/main-b-box-gray-bottom.gif) no-repeat bottom left; display:block;}
#event-mainpage h3 {margin:0 18px 18px 18px; padding:0px 0px 6px 0px; border-bottom: 1px dotted #333;}
#event-mainpage h4 {margin:0 18px 18px 18px; padding:0px 0px 0px 6px; border-left: 1px solid #333;}
#event-mainpage h5 {margin:0 18px 18px 18px; padding:0px 0px 0px 6px; border-bottom: 1px dotted #ccc;}
#event-mainpage ul{margin: 24px 0 24px 36px;padding:0px;font-size:1.1em;font-weight:700; list-style:square;}
#event-mainpage ul ul{font:86% Arial,Tahoma,sans-serif; list-style:none; margin:6px 0 6px 10px;}
#event-mainpage ul.uls{font:94% Arial,Tahoma,sans-serif; list-style:none; }
#event-mainpage li{padding: 2px 0 2px 0px;}
#event-mainpage p{padding:0px 18px 0px 0px;}

/* What is NATO's new strategic Concept - mainpage */
#what-is-mainpage {margin:2px 0 18px 0px; background:url(images/main-b-box-gray-line.gif) repeat-y;} 
#what-is-mainpage h2{background:url(images/header-what-is-strategic-co.jpg) no-repeat top left; height:61px;}
#what-is-mainpage h2.fr{background:url(images/header-what-is-strategic-fr.jpg) no-repeat top left; height:77px;}
#what-is-mainpage .bg {background:url(images/bg_what-is-strategic-concep.jpg) no-repeat bottom left;padding:0px 0px 2px 0px;}
#what-is-mainpage p{padding:0px 18px 0px 0px;}
#what-is-mainpage h3 {margin:0 18px 18px 18px; padding:0px 0px 6px 0px; border-bottom: 1px dotted #333;}

/* strategic Concept FAQ - mainpage */
#faq-mainpage {margin:2px 0 18px 0px; background:url(images/main-b-box-gray-line.gif) repeat-y;} 
#faq-mainpage h2{background:url(images/header-faq.jpg) no-repeat top left; height:61px;}
#faq-mainpage .bg {background:url(images/bg_what-is-strategic-concep.jpg) no-repeat bottom left;padding:0px 0px 2px 0px;}
#faq-mainpage p{padding:0px 18px 0px 0px;}
#faq-mainpage h3 {margin:0 18px 18px 18px; padding:0px 0px 6px 0px; border-bottom: 1px dotted #333;}

/* Jamie Shea Lectures - mainpage */
#jamie-mainpage{margin:2px 0px 18px 0px; background:url(images/main-b-box-gray-line.gif) repeat-y;}
#jamie-mainpage h2{background:url(images/header-b-jamie-shea-lectures.jpg) no-repeat top left; height:36px;margin:0px 0px 16px 0px;}
#jamie-mainpage .m-box_bottom{background:url(images/main-b-box-gray-bottom.gif) no-repeat bottom left; display:block;}
#jamie-mainpage ul{margin: 24px 0 0px 36px;padding:0px; list-style-image:url(images/list-item.gif);}
#jamie-mainpage .video{float:right;width:324px;margin:0 18px 0 0}
#jamie-mainpage p{padding:0px 18px 0px 0px;}

/* Roadmap - mainpage */
#roadmap-mainpage{margin:2px 0px 18px 0px; background:url(images/main-b-box-gray-line.gif) repeat-y;}
#roadmap-mainpage h2{background:url(images/header-mapping.jpg) no-repeat top left; height:36px;margin:0px 0px 16px 0px;}
#roadmap-mainpage h2.fr{background:url(images/header-b-roadmap-fr.jpg) no-repeat top left; height:36px;margin:0px 0px 16px 0px;}
#roadmap-mainpage h3 {margin:0 18px 18px 18px; padding:0px 0px 6px 0px; border-bottom: 1px dotted #333;}
#roadmap-mainpage h4 {margin:0 18px 18px 18px; padding:0px 0px 0px 6px; border-left: 1px solid #333;}
#roadmap-mainpage .m-box_bottom{background:url(images/main-b-box-gray-bottom.gif) no-repeat bottom left; display:block;}
#roadmap-mainpage ul{margin: 18px 0px 18px 36px;padding:0px; list-style-image:url(images/list-item.gif);}
#roadmap-mainpage ul ul{margin: 6px 0px 0px 6px;padding:0px; list-style:none; list-style-image:none;}
#roadmap-mainpage .video{float:right;width:324px;margin:0 18px 0 18px}
#roadmap-mainpage p{padding:0px 18px 0px 0px;}

/* Experts - mainpage */
#experts-mainpage{margin:2px 0px 18px 0px; background:url(images/main-b-box-gray-line.gif) repeat-y;}
#experts-mainpage h2{background:url(images/header-experts.jpg) no-repeat top left; height:36px;margin:0px 0px 16px 0px;}
#experts-mainpage h3 {margin:0 18px 18px 18px; padding:0px 0px 6px 0px; border-bottom: 1px dotted #333;}
#experts-mainpage h4 {margin:0 18px 18px 18px; padding:0px 0px 0px 6px; border-left: 1px solid #333;}
#experts-mainpage .m-box_bottom{background:url(images/main-b-box-gray-bottom.gif) no-repeat bottom left; display:block; }
#experts-mainpage ul{margin: 18px 0px 18px 36px;padding:0px; list-style-image:url(images/list-item.gif);}
#experts-mainpage ul ul{margin: 6px 0px 0px 6px;padding:0px; list-style:none; list-style-image:none;}
#experts-mainpage p{padding:0px 18px 0px 0px;}
#experts-mainpage img{float:left; margin:4px 14px 0px 18px; padding:0px; border:1px solid #ccc; display:inline;}

/* Report -  mainpage */
#report-mainpage{margin:2px 0px 18px 0px; background:url(images/main-b-box-gray-line.gif) repeat-y;}
#report-mainpage h2{background:url(images/header-b-report.jpg) no-repeat top left; height:36px;margin:0px 0px 16px 0px;}
#report-mainpage .m-box_bottom{background:url(images/main-b-box-gray-bottom.gif) no-repeat bottom left; display:block;}
#report-mainpage h3 {margin:0 18px 18px 18px; padding:0px 0px 6px 0px; border-bottom: 1px dotted #333;}
#report-mainpage h4 {margin:0 18px 18px 18px; padding:0px 0px 0px 6px; border-left: 1px solid #333;}
#report-mainpage h5 {margin:0 18px 18px 18px; padding:0px 0px 0px 6px; border-bottom: 1px dotted #ccc;}
#report-mainpage ul{margin: 24px 0 24px 36px;padding:0px;font-size:1.1em;font-weight:700; list-style:square;}
#report-mainpage ul ul{font:86% Arial,Tahoma,sans-serif; list-style:none; margin:6px 0 6px 10px;}
#report-mainpage ul.uls{font:94% Arial,Tahoma,sans-serif; list-style:none; }
#report-mainpage li{padding: 2px 0 2px 0px;}
#report-mainpage p{padding:0px 18px 0px 0px;}

/* Communication Tools - mainpage*/
#communication-mainpage{margin:2px 0px 18px 0px; background:url(images/main-b-box-gray-line.gif) repeat-y;}
#communication-mainpage h2{background:url(images/header-communication-tools.jpg) no-repeat top left; height:36px;margin:0px 0px 16px 0px;}
#communication-mainpage h3 {margin:0 18px 18px 18px; padding:0px 0px 6px 0px; border-bottom: 1px dotted #333;}
#communication-mainpage h4 {margin:0 18px 18px 18px; padding:0px 0px 0px 6px; border-left: 1px solid #333;}
#communication-mainpage .m-box_bottom{background:url(images/main-b-box-gray-bottom.gif) no-repeat bottom left; display:block; }
#communication-mainpage ul{margin: 18px 0px 18px 36px;padding:0px; list-style-image:url(images/list-item.gif);}
#communication-mainpage ul ul{margin: 6px 0px 0px 6px;padding:0px; list-style:none; list-style-image:none;}
#communication-mainpage p{padding:0px 18px 0px 0px;}

/* Tabs -> Events */
#event {margin:18px 0 18px 18px; height:256px}
#event .date{margin:0 0 18px 0; color:#666; font-style:italic; font-size:0.85em;}
#event h3 {
	width:312px;
}
#event p {line-height:1.2em; margin:18px 0 0 0; width:300px;}
#event .event_img {float:right; margin:0 18px 0px 18px; padding:0px; border:1px solid #000;}
#event ul{ margin:12px 0 0 18px;padding:0px;}
#event li {list-style-image:url(images/list-item.gif);}
#event li a {margin:0px;padding:0px;}
/*#event .video{float:right;width:324px;margin:0 18px 0 0}*/
#event .video{float:left;width:324px;margin:0 18px 0 0}
#event #right {float:right;width:332px;}


/* Tabs -> Opinion */
#opinion {margin:18px 0 18px 18px; height:256px}
#opinion div {text-align:center; display:inline; float:left; margin:0 16px 0 0px;  width:212px; height:216px; padding:0px; background:url(images/background-row-bg.jpg) no-repeat bottom left;}
#opinion p {width:176px;line-height:1.0em;text-align:left; font-size:0.94em;padding:0 0 18px 18px;margin:0px; }
#opinion h3 {width:212px;color:#333; font-weight:700; border-bottom:1px dotted #ccc; text-align:center; padding:0 0 4px 0;margin:0 0 14px 0}
#opinion ul{text-align:left;margin:0 14px 0 36px;padding:0px;}
#opinion li {list-style-image:url(images/list-item.gif); line-height:1.1em;}
#opinion img{margin:0 0 8px 0;border:1px solid #fff;}


/* Tabs -> Background */
#background {margin:18px 0 18px 18px; height:256px}
#background div {text-align:center; display:inline; float:left; margin:0 16px 0 0px;  width:212px; height:216px; padding:0px; background:url(images/background-row-bg.jpg) no-repeat bottom left;}
#background p {width:176px;line-height:1.0em;text-align:left; font-size:0.94em;padding:0 0 18px 18px;margin:0px; }
#background h3 {width:212px;color:#333; font-weight:700; border-bottom:1px dotted #ccc; text-align:center; padding:0 0 4px 0;margin:0 0 14px 0}
#background ul{text-align:left;margin:12px 0 0 36px;padding:0px;}
#background li {list-style-image:url(images/list-item.gif);}
#background img{margin:0 0 8px 0;border:1px solid #fff;}

/* Tabs -> Video */
#video {margin:18px 0 18px 18px; height:256px}
#video .date{margin:0 0 18px 0; color:#666; font-style:italic; font-size:0.85em;}
#video h3 {width:300px;}
/*#video p {line-height:1.2em; margin:18px 0 0 0; width:300px;}*/
#video img {float:left;margin:4px 0px 6px 0px; padding:0px; border:1px solid #000; }
#video ul{ margin:12px 0 0 0;padding:0px;}
#video li {list-style:none; display:block; vertical-align:top;clear:both;}
#video li .videotxt{float:left;margin:0px 0px 0px 6px;
width:240px;}
#video li a {margin:0px;padding:0px;}
/*##video .video{float:right;width:324px;margin:0 18px 0 0}*/
#video img.btn_video{border:0px;margin:4px 0 0 6px}
#video .left{float:left;width:324px;margin:0 18px 0 0}
#video .right {float:right;width:324px;}

 /*Group of experts
 #exp {background:url(images/main-s-box-bg.gif) no-repeat 0px 36px; margin:18px 0px 18px 0px; width:342px; height:270px; float:left;} 
 #exp h2{background:url(images/header-s-experts.jpg) no-repeat top left; height:36px;}
 #exp p{padding:18px 18px 0px 18px; margin:0px}
 #exp .m-box_bottom a{background:url(images/btn_read-more.jpg) no-repeat bottom left; width:90px; height:30px; margin:18px 0px 0px 234px; display:block;}
 #exp .m-box_bottom a:hover{background:url(images/btn_read-more.jpg) no-repeat top left;text-decoration:none;}*/

/* Forum left col */
#lexp {background:url(images/left-box-gray-bg.gif) no-repeat 0px 36px; margin:18px 0px 18px 0px; height: 288px;} 
#lexp h2{background:url(images/header-s-expert.jpg) no-repeat top left; height:36px;}
#lexp .date{color:#333; background:url(images/icon-forum.gif) no-repeat top left;padding:0 0 0 20px;display:block;margin:0 0 -8px 0;}
#lexp p{padding:18px 18px 0px 18px; margin:0px}
#lexp .l-box_bottom a{background:url(images/btn_read-more.jpg) no-repeat top left; width:90px; height:30px; margin:0px 0px 0px 144px; display:block;}
#lexp .l-box_bottom a:hover{background:url(images/btn_read-more-over.jpg) no-repeat top left;text-decoration:none;}

/* Report left col */
#report {background:url(images/left-box-gray-bg.gif) no-repeat 0px 18px; margin:18px 0px 18px 0px; height: 270px;} 
#report h2{background:url(images/header-report.jpg) no-repeat top left; height:36px;}
#report p{padding:18px 18px 0px 18px; margin:0px}
#report .l-box_bottom a{background:url(images/btn_read-more.jpg) no-repeat top left; width:90px; height:30px; margin:0px 0px 0px 144px; display:block;}
#report .l-box_bottom a:hover{background:url(images/btn_read-more-over.jpg) no-repeat top left;text-decoration:none;}

/* Forum left col */
#lforum {background:url(images/left-box-gray-bg.gif) no-repeat 0px 36px; margin:18px 0px 18px 0px; height: 288px;} 
#lforum h2{background:url(images/header-forum.jpg) no-repeat top left; height:36px;}
#lforum .date{color:#333; background:url(images/icon-forum.gif) no-repeat top left;padding:0 0 0 20px;display:block;margin:0 0 -8px 0;}
#lforum ul {list-style:none; margin:0; padding:0 18px 0 18px;}
#lforum li {list-style:none; line-height:1.12em; margin:0 0 4px; padding:15px 0px 14px 0px;}
#lforum .l-box_bottom a{background:url(images/btn_go-to-forum.jpg) no-repeat top left; width:90px; height:30px; margin:0px 0px 0px 144px; display:block;}
#lforum .l-box_bottom a:hover{background:url(images/btn_go-to-forum-over.jpg) no-repeat top left;text-decoration:none;}


/* Forum */
#forum {background:url(images/main-s-box-bg.gif) no-repeat 0px 36px; margin:18px 0px 18px 0px; width:342px; height:270px; float:left;;} 
#forum h2{background:url(images/header-forum-b.jpg) no-repeat top left; height:36px;}
#forum .rss{ margin:12px 0 0 316px;}
#forum .date{color:#333; background:url(images/icon-forum.gif) no-repeat top left;padding:0 0 0 20px;display:block;margin:0 0 6px 0;}
#forum ul {list-style:none; margin:0; padding:0 18px 0 18px; height:168px}
#forum li {list-style:none; line-height:1.12em; margin:0 0 4px; padding:18px 0px 0px 0px;}
#forum p{padding:18px 18px 0px 18px; margin:0px}
#forum .m-box_bottom a{background:url(images/btn_go-to-forum.jpg) no-repeat bottom left; width:90px; height:30px; margin:18px 0px 0px 234px; display:block;}
#forum .m-box_bottom a:hover{background:url(images/btn_go-to-forum-over.jpg) no-repeat bottom left;text-decoration:none;}

/* faq */
#faq { background:url(images/main-s-box-bg.gif) no-repeat 0px 36px; margin:18px 0px 18px 0px; width:342px; height:270px; float:left;;} 
#faq h2{ background:url(images/header-faqs.jpg) no-repeat top left; height:36px;}
#faq ul { list-style:none; margin:0; padding:6px 18px 0 18px; height:168px}
#faq li { list-style:none; line-height:1.0em; margin:0 0 4px; padding:12px 0px 0px 0px;}
#faq p{ padding:18px 18px 0px 18px; margin:0px}
#faq .m-box_bottom a{ background:url(images/btn_read-more.jpg) no-repeat bottom left; width:90px; height:30px; margin:10px 0px 0px 234px; display:block;}
#faq .m-box_bottom a:hover{ background:url(images/btn_read-more-over.jpg) no-repeat bottom left;text-decoration:none;}

/* bibliography */
#biblio {background:url(images/main-s-box-bg.gif) no-repeat 0px 36px; margin:18px 0px 18px 0px; width:342px; height:270px; float:right;} 
#biblio h2{background:url(images/header-bibliography.jpg) no-repeat top left; height:36px;}
#biblio img{float:left; margin:0px 18px 0px 0px; padding:0px; border:1px solid #ccc; }
#biblio p{line-height:1.2em; margin:18px; padding:0;}
#biblio ul {margin:18px 0 0 42px;padding:0px; clear:both;}
#biblio li {list-style-image:url(images/list-item.gif);}
 
/* Mapping out the Strategic Concept */
#map {background:url(images/main-b-box-bg2.gif) no-repeat 0px 36px; margin:0px 0px 18px 0px; width:702px; height:290px;} 
#map h2{background:url(images/header-mapping.jpg) no-repeat top left; height:36px;}
#map ul {margin: 18px 0px 18px 36px;padding:0px;}
#map ul li ul {margin:0px;padding:0px;}
#map ul li {list-style-image:url(images/list-item.gif);}
#map ul li ul li{list-style:none; list-style-image:none;}
#map li#nolist{list-style:none; list-style-image:none;}
#map .video{float:right;width:200px;margin:18px 18px 0 18px}
#map p{padding:18px 18px 0px 0px;}

/* Footer */
#footer {border-top:1px solid #ccc; clear:both; color:gray; font-size:0.9em; line-height:1.6em; margin:0 auto; padding:8px 0; text-align:right;}
#footer p {margin:0; padding:0;}
#footer a {color:#108acb;}

/* Additional classes */

.clear {clear:both;}
.bread {font-size:0.8em;}
.up {float:right;background:url(images/up-arrow.gif) no-repeat left center;padding:0px 6px 0px 6px}
.red{color:#f00;}
p.example_code {font-size:110%;font-family:courier new;background-color:#EAEAEA;margin-right:20px}
